.btn {

  background: transparent;


  transition: 1s ease-in-out;
}
.moretext {
  display: none;
}
.nav>li>a{ padding:0px 15px !important;}#pills-tab>li>a{ padding:12px 24px !important; font-size:19px; font-weight:bold;}.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {    color: #000;    cursor: default; }.nav-tabs { padding:10px 0;    border-bottom: 2px solid #efefef;}.tab-content{ padding:40px 0 50px 0;}
.carousel-content p { font-weight:400; font-size:16px;}
.carousel-indicators{ bottom:10px;}
.carousel-control-prev, .carousel-control-next{color: #51B546 !important;}
.carousel-control-prev{left:-100px;}
.carousel-control-next{right:-100px;}
.sub-speakerhh {
    padding: 11px 0px;
    font-size: 12px;
    line-height: 16px;
    height: 106px;
    margin: 0 0 10px 0;
}
.sub-speakerhh-blk .img-responsive{width: 110%;}
.carousel-indicators li, .carousel-indicators li.active {
	width: 16px;
    height: 16px;
	border-radius: 50%;
	margin: 1px 3px;
}
.carousel-indicators li {	
    background: #e2e2e2;
    border: 1px solid #fff;
}
.carousel-indicators li.active {
	color: #fff;
    background:#F33;       
}

.carousel-control i {
    font-size: 68px;
	line-height: 42px;
    position: absolute;
    display: inline-block;
	color: #FFF;
    
}
.paddingtest{ padding:0 30px 0 70px;}
  

*{
   font-family: 'Poppins', sans-serif;
}
.testimonial_subtitle{
    color: #0aaa7a;
    font-size: 14px;
}
  .testimonial_btn{
    background-color: #373d4b !important;
    color: #fff !important;
 }
 .seprator {
    height: 2px;
    width: 56px;
    background-color: #0aaa7a;
    margin: 7px auto;
}
.testimonial_control{ font-size:36px;}
.testimonial_control a{ }
.testimonial_para{ font-size:13px;}




.bookyourticket{display: none;   }
li.bookticketactive a{ color:#fff !important; padding: 8px 9px !important;}
li.bookticketactive a:hover{ color:#000 !important;}
.ntNavbar li:last-of-type a:before{ background: none;}
.bookticketactive{display: block; }
.paddingnav{padding: 0 40px;}
.Speakername{ font-size:19px; font-weight: 600; text-transform: uppercase;
}
.ntSuperTitle::after {
    content: '';
    clear: both;
    width: 20%;
    display: block;
    border-bottom: 2px solid #e32958;
    margin-top: 3px;
}
body {
	margin: 0;
	padding: 0;
	line-height: 1.85em;
	font-family: 'Poppins', sans-serif;
	color: #242732;
	
}
html {
  scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}
img {
	border: none;
	margin: 0;
	padding: 0;
}
.partnerNav li {
    float: left;
    margin: 5px;
    padding: 20px;
    list-style: none;
    font-size: 16px;
    min-height: 100px;
    width: 208px;
    background: #fff;
    border-radius: 2px;
    text-align: center;
    position: relative;
}
.partnerNav li:hover {
	box-shadow: 0 10px 30px rgba(121, 121, 121, 0.27);
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
}

.partnerNav li img {
    max-width: 145px;
    position: absolute;
    max-height: 85px;
    border: 0px;
    top: 0;
    bottom: 0;
    left: 0px;
    right: 0;
    margin: auto;
}
a {
	margin: 0;
	padding: 0;
	cursor: pointer;
	text-decoration: none;
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	color: #e32958;
}
a:hover {
	text-decoration: none;
}
input, a:focus {
	outline: 0;
}
.btn:focus {
	box-shadow: none
}
p {
	padding-bottom: 10px;
	line-height: 26px;
}
h2 {
	font-size: 40px;
	line-height: 42px;
	text-align: center;
	font-weight: 900;
}
.overflow {
	overflow: hidden;
}
.block-center {
	margin: 0 auto;
} /* Preloader */
.preloader {
	background-color: #fff;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10000;
}
.preloader .loader {
	width: 60px;
	height: 60px;
	line-height: 80px;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
}
.preloader .loader:before {
	content: "";
	width: 100%;
	height: 100%;
	border-top: 2px solid #e32958;
	border-right: 2px solid #2575fc;
	border-bottom: 2px solid #2575fc;
	border-left: 2px solid #2575fc;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	-webkit-animation: spin 1s linear infinite;
	-moz-animation: spin 1s linear infinite;
	-o-animation: spin 1s linear infinite;
	-ms-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
}
.preloader i:before {
	font-size: 35px;
} /* Preloader animation */
@-webkit-keyframes spin {
form {
-webkit-transform: rotate(0deg);
transform: rotate(0deg);
}
to {
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
}
}
@keyframes spin {
form {
-webkit-transform: rotate(0deg);
transform: rotate(0deg);
}
to {
-webkit-transform: rotate(360deg);
transform: rotate(360deg);
}
} /* Spacer */
.spacer_30vh {
	height: 30px
}
.spacer_20vh {
	height: 20px
}
.spacer_10vh {
	height: 10px
} /* Button */
.btn-ntPrimaryFull {
	min-width: 120px;
	background-color: #e32958;
	border: 2px solid #e32958;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	letter-spacing: 1px;
	border-radius: 50px;
	outline: none;
	display: inline-block;
	margin-right: 10px;
}
.btn-ntPrimaryFull:hover {
	border: 2px solid #e32958;
	background-color: transparent;
	color: #e32958;
}
.btn-ntPrimaryBorder {
	min-width: 120px;
	background-color: transparent;
	border: 2px solid #e32958;
	text-transform: uppercase;
	font-weight: 700;
	color: #e32958;
	letter-spacing: 1px;
	border-radius: 50px;
	outline: none;
	display: inline-block;
	margin-right: 10px;
}
.btn-ntPrimaryBorder:hover {
	border: 2px solid #e32958;
	background-color: #e32958;
	color: #ffffff;
}
.btn.ntLargexx {
	font-size: 16px;
	padding: 16px 29px;
}
.btn.ntLarge {
	font-size: 14px;
	padding: 14px 27px;
}
.btn.ntMedium {
	font-size: 12px;
	padding: 12px 25px;
}
.btn.ntSmall {
	font-size: 10px;
	padding: 10px 23px;
} /* Way Point */
.ntWayPoint {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: calc(100% - 2px);
	display: flex;
	cursor: pointer;
}
.ntWayPoint::after {
	content: '';
	background-image: url('../images/way-point.svg');
	width: 253px;
	height: 38px;
}
.ntWayPoint i {
	text-align: center;
	position: absolute;
	top: 15px;
	left: 0;
	right: 0;
	color: #fff;
	font-size: 25px;
	transition: 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55) all;
	animation: bounce_10px 2s ease infinite;
}
.ntWayPoint:hover i {
	top: 15px;
} /* Section Heading */
span.btm-bar {
	background: url('../images/h1-btm-bar.png') no-repeat;
	width: 130px;
	height: 17px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 15px;
	margin-top: 15px;
}
span.btm-bar-white {
	background: url('../images/bar-white.png') no-repeat;
	width: 130px;
	height: 17px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 20px;
} /** * 2.0 Header (Logo or navigation) * ----------------------------------------------------------------------------- */ /*Logo*/
#logo_home {
	position: relative;
	z-index: 3;
}
#logo_home {
	margin-bottom: 0;
}
#logo_home a {
	    width: 310px;
    height: 56px;
	display: block;
	background-image: url('../images/logo.png');
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
} /*Navigation*/
.ntNavbar {
	z-index: 3;
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	right: 0;
}
.ntNavbar li {
	position: relative
}
.ntNavbar li a {
	color: #666666;
	text-decoration: none;
	font-weight: 500;
	font-size: 14px;
	margin: 0 14px;
	display: block;
	position: relative;
}
.ntNavbar li a.active, .ntNavbar li a:hover {
	color: #e32958;
	text-shadow: none;
}
.ntNavbar li a:before {
	content: "";
	position: absolute;
	background-color: #e32958;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	height: 2px;
	bottom: -5px;
	opacity: 1;
	left: 0;
	width: 100%;
}
.ntNavbar li a:hover:before, .ntNavbar li a.active:before, .ntNavbar li a:hover:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
} /*Sticky Header*/
.ntHeader.fixed {
	z-index: 4;
	position: fixed;
	border-bottom: 0;
	padding: 10px 0;
	transition: 450ms ease-out;
}
.ntHeader.fixed.slideDown {
	top: 0;
	background-color: #fff;
	box-shadow: 0 0 2px rgba(50, 50, 50, 0.4);
}
.fixed .ntNavbar li a {
	color: #242732;
}
.fixed #logo_home a {
	background-image: url('../images/logo-fixed.png');
	width: 200px;
	height: 50px;
}
.ntInnerSection {
	padding-top: 90px;
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
} /*Mobile Nav*/
.navbar {
	padding: 0 0 0 20px;
}
.navbar-toggler {
	position: relative;
	z-index: 9;
	right: 0;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 4px 6px;
}
.navbar-toggler-icon {
	width: 30px;
	height: 30px;
	background-image: url("../images/menu.svg");
}
.navbar-toggler:focus, .navbar-toggler:hover {
	text-decoration: none;
	text-shadow: none;
	outline: 0;
} /** * 3.0 Home (Section) * ----------------------------------------------------------------------------- */
.ntHome {
	position: relative;
	width: 100%;
	height: 100vh;
	overflow: hidden;
	background-image: url('../images/header-area.jpg');
	background-size: cover;
	background-position: center;
	border-bottom: 4px solid #fff;
	min-height: 570px;
}
.ntHome.particles {
	background-image: url('../images/header-area-01.jpg');
}
.ntHome.bubble {
	background-image: url('../images/header-area-02.jpg');
}
.ntHome:before {
	content: '';
	z-index: 1;
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
	bottom: 0;
	right: 0;
	top: 0;
	background-image: linear-gradient(to right, #fd0052 0%, #000000 100%);
	opacity: 0.6;
}
.ntHeader {
	width: 100%;
	padding: 8px 0 14px 0;
	z-index: 4; background:#ffffff;
	position: absolute; webkit-box-shadow: 0 1px 2px rgba(0,0,0,.12);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.12);
    box-shadow: 0 1px 2px rgba(0,0,0,.12);
	top: 0;	z-index:999999999999999999999999999;
}
.ntHome .ntWayPoint {
	bottom: -2px;
	z-index: 2;
}
.ntHome .ntWayPoint::after {
	content: '';
	background-image: url('../images/way-point-white.svg');
	width: 253px;
	height: 38px;
}
.ntHome .ntWayPoint i {
	text-align: center;
	color: #e32958;
	top: 15px;
}
span.line {
	border-top: 2px solid #e32958;
	display: block;
	margin-top: 15px;
} /*Main Title*/
.mainTitle {
	z-index: 2;
	position: absolute;
	color: #fff;
	width: 750px;
	top:34%;
	
}
.mainTitle .location {
	overflow: hidden;
	display: block;
	margin-bottom: 25px;
}
.mainTitle span.where, .mainTitle span.when {
	float: left;
	display: block;
	width: 30%;
	font-weight: 400;
	text-shadow: 1px 1px 0px #0000007a;
	font-size: 18px;
}

.mainTitle h1 {
	color: #ffffff;
	font-weight: 600;
	font-size: 45px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 50px;
	text-shadow: 1px 1px 0px #0000001a;
	text-align: left;
}
.mainTitle p {
	font-weight: 300;
	margin-top: 15px;
	font-size: 16px;
	line-height: 24px;
	text-shadow: 1px 1px 0px #0000001a;
}
.mainTitle h1 b {
	color: #ffffff;
}
.mainTitle .btn-ntPrimaryBorder {
	color: #ffffff;
}
.mainTitle .btn-ntPrimaryBorder:hover {
	border-color: #e32958;
}
.mainTitle .btn-ntPrimaryFull:hover {
	color: #ffffff;
}

@media screen and (max-height: 768px) {
.mainTitle {
	bottom: 15%;
}
}
.cd-words-wrapper {
	display: inline-block;
	position: relative;
	text-align: left;
}
.cd-words-wrapper b {
	display: inline-block;
	position: absolute;
	white-space: nowrap;
	left: 0;
	top: 0;
}
.cd-words-wrapper b.is-visible {
	position: relative;
}
.no-js .cd-words-wrapper b {
	opacity: 0;
}
.no-js .cd-words-wrapper b.is-visible {
	opacity: 1;
} /* Text Clip Animation */
.cd-headline.clip span {
	display: inline-block;
	padding: .2em 0;
}.Digitale{ position: absolute; top: 130px; right:70px; z-index: 99; color: #fff;}#pills-tab>li>a {    padding: 12px 14px !important;    font-size: 19px;     font-weight: bold;}.ntCommunity h2{ font-size:32px !important;}.paddingnav{padding:0 5px;}#logo_home a {    width: 290px;    height: 56px;    display: block;    background-image: url(../images/logo.png);    background-repeat: no-repeat;    background-position: left top;    text-indent: -9999px;}
.cd-headline.clip .cd-words-wrapper {
	overflow: hidden;
	vertical-align: top;
	font-size: 75px;
	display: block;
}
.cd-headline.clip .cd-words-wrapper::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 2px;
	height: 100%;
	background-color: #aebcb9;
}
.cd-headline.clip b {
	opacity: 0;
}
.cd-headline.clip b.is-visible {
	opacity: 1;
} /** * 4.0 About (Section) * ----------------------------------------------------------------------------- */
.ntAbout {
/*	padding-bottom: 80px;*/
	text-align: center;
}
.ntAboutThumb {
	text-align: left;
	margin-top: 40px;
}
.ntAboutThumb img {
	width: 100%;
	display: block;
	border-radius: 5px;
}
.ntAboutThumb h3 {
	display: block;
	margin-top: 20px;
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: 700;
}
.ntAboutThumb p {
	margin: 0;
}
.ntAboutThumb a {
} /** * 5.0 Statistic (Section) * ----------------------------------------------------------------------------- */
.ntCounter_type {
	padding-bottom: 80px;
	background: linear-gradient(to right, #6a11cb 0%, #2575fc 100%);
}
.ntCounter_type i {
	margin-bottom: 10px;
	color: #ffffff;
	font-size: 95px;
	text-align: center;
	display: block;
	opacity: 0.2;
	position: absolute;
	left: 10%;
	top: 10px;
}
.ntCounter_type h3 {
	font-weight: 900;
	display: block;
	font-size: 50px;
	color: #ffffff;
	text-align: center;
	line-height: 40px;
}
.ntCounter_type span.ntCounterTitle {
	display: block;
	text-align: center;
	margin-top: 10px;
	color: #ffffff;
	font-weight: 100;
} /** * 6.0 Keynote Speakers (Section) * ----------------------------------------------------------------------------- */
.ntSpeaker {
	background-color: #f7f9fb;
	transition: 450ms ease-out;

}
.ntSpeaker .btn {
	margin-top: 25px;
}
.ntSuperTitle {
	text-align: center;
	margin-bottom: 80px;
	font-size: 18px;
}
.ntSubTitle {
	font-size: 16px;
	font-weight: 400;
}
.ntSpeaker .ntSubTitle {
	margin-bottom: 60px;
	text-align: center;
} /* Speakers Items */
.ntOurSpeakersItem {
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
	transition: 0.5s;
	-webkit-transition: 0.5s;
}
.ntOurSpeakersItem::after, .ntOurSpeakersItem::before {
	width: 95.5555%;
	height: 93.5555%;
	margin: 2.6666%;
}
.ntOurSpeakersItem:hover::after, .ntOurSpeakersItem:hover::before {
	-webkit-transform: scale(0);
}
.ntOurSpeakersItem img {
	width: 100%;
	display: block;
}
.ntOurSpeakersItem .caption {
	position: absolute;
	bottom: 0;
	background: #ffffffbd;
	width: 100%;
	padding: 25px 20px;
}
.ntOurSpeakersItem .ntSuperTitle {
	text-transform: uppercase;
	font-size: 10px;
	color: #6a11cb;
	margin-bottom: 2px;
	letter-spacing: 1.5px;
	text-align: left;
	line-height: 10px;
	font-weight: 600;
}
.ntOurSpeakersItem .ntSubTitle {
	font-size: 14px;
	line-height: 21px;
	font-weight: 400;
	margin-bottom: 0;
}
.ntOurSpeakersItem h3 {
	font-weight: bold;
	text-transform: capitalize;
	display: inline-block;
	font-size: 20px;
	margin-bottom: 0;
}
.ntOurSpeakersItem h3::after {
	content: '';
	clear: both;
	width: 100%;
	display: block;
	border-bottom: 2px solid #e32958;
	margin-top: 3px;
}
.ntOurSpeakersItem .overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, #6a11cbc7 0%, #2575fcdb 100%);
	padding: 30px;
	display: none;
	color: #ffffff;
	padding-top: 40%;
}
.ntOurSpeakersItem .overlay .ntSuperTitle {
	color: #fff
}
.ntOurSpeakersItem .overlay .ntSubTitle {
	color: #fff;
	margin-top: 5px;
	text-align: left;
}
.ntOurSpeakersItem .overlay h3::after {
	border-color: #fff;
} /** * 7.0 Conference Schedule (Section) * ----------------------------------------------------------------------------- */
.ntSchedule {
	padding-bottom: 80px;
}
.ntSchedule .ntSubTitle {
	margin-bottom: 60px;
	text-align: center;
} /* tab */
ul.ntScheduleTab {
	border-bottom: 1px solid #eeeeee;
	position: relative;
}
ul.ntScheduleTab li a.active {
	color: #ffffff;
	border-color: #e32958;
	background-color: #e32958;
}
ul.ntScheduleTab li a:hover {
	color: #ffffff;
	background: #e32958;
	border-color: #e32958;
}
ul.ntScheduleTab li {
	margin-right: 5px;
}
ul.ntScheduleTab li a {
	padding: 5px 15px;
	display: block;
	border: 2px solid #4842e3;
	color: #4842e3;
	font-size: 14px;
	border-radius: 50px;
	margin-bottom: 10px;
}
.ntBtnDownloadSchedule {
	right: 0;
	color: #4842e3;
	bottom: 0;
	padding: 5px 15px;
	font-size: 14px;
	position: absolute;
	border-radius: 50px;
	border: 2px solid #4842e3;
	margin-bottom: 10px;
}
.ntBtnDownloadSchedule:hover {
	color: #e32958;
	border-color: #e32958;
} /* Tab content */
.ntTabContent {
	overflow: hidden;
	padding: 30px;
	position: relative;
	background: #f7f9fb;
}
.ntTabContent .ntEvent {
	overflow: hidden;
}
.ntTabContent .ntEvent .ntEventTime {
	float: left;
	width: 25.57319%;
	text-align: right;
	padding-right: 33px;
	position: relative;
	line-height: 1.82em;
	font-size: 22px;
	font-weight: bold;
	color: #e32958;
}
.ntTabContent .ntEvent .ntEventTime span {
	display: block;
	width: 11px;
	height: 11px;
	background-color: #e32958;
	position: absolute;
	top: 17px;
	right: -6px;
	color: white;
	border-radius: 50%;
	text-align: center;
}
.ntTabContent .ntEvent .tnEventInfo {
	float: left;
	width: 74.42681%;
	padding-left: 57px;
	border-left: 1px solid #e32958;
}
.ntTabContent .ntEvent .ntEventTime, .ntTabContent .ntEvent .tnEventInfo h3 {
	font-size: 17px;
    font-weight: 400;
    color: #4842e3;
    line-height: 30px;
}
.ntTabContent .ntEvent .tnEventInfo h3 {
	font-weight: bold;
	color: #333;
	margin-bottom: 0;
}
.ntTabContent .ntEvent .tnEventInfo .ntSocialIcons {
	display: block;
	width: 130px;
	margin: 0 auto;
}
.tnEventInfo .ntSocialIcons a {
	border-color: #e32958;
	color: #e32958;
}
.tnEventInfo .ntSocialIcons a a:active, .tnEventInfo .ntSocialIcons a:focus, .tnEventInfo .ntSocialIcons a:hover {
	border-color: #e32958;
	background-color: #e32958;
	color: #fff;
}
.ntTabContent .ntEvent hr {
	border-color: #eee;
} /*extend */
.ntTabContent .ntEvent.extend span {
	width: 31px;
	height: 31px;
	top: 7px;
	right: -16px;
	line-height: 32px;
	cursor: pointer;
}
.ntTabContent .ntEvent.extend .tnSpeakerName {
	overflow: hidden;
	margin-bottom: 35px;
	line-height: 22px;
}
.ntTabContent .ntEvent.extend .tnSpeakerName .ntCaptionText {
	overflow: hidden;
	float: left;
}
.ntTabContent .ntEvent.extend .tnSpeakerName p {
}
.ntTabContent .ntEvent.extend .tnSpeakerName strong {
	color: #4842e3;
	font-size: 18px;
	font-weight: 400;
}
.ntTabContent .ntEvent.extend .ntCaption {
	overflow: hidden;
	display: block;
	background: #ffffff;
	padding: 25px 20px;
	border: 1px solid #eee;
}
.ntTabContent .ntEvent.extend .ntCaption .ntImage {
	display: block;
	overflow: hidden;
	width: 170px;
	float: left;
	margin-right: 25px;
}
.ntTabContent .ntEvent.extend .ntCaption .ntImage img {
	border: 1px solid #eeeeee;
	border-radius: 100px;
	width: 100%;
	margin-bottom: 15px;
}
.ntTabContent .ntEvent.extend .ntCaptionText {
	width: 100%;
} /** * 8.0 Sponsorship (Section) * ----------------------------------------------------------------------------- */
.ntSponsorship {
	background: #4842e3;
	color: #fff;
	text-align: center;
	background-attachment: fixed;
	padding-bottom: 80px;
}
.ntSponsorship h2 {
	color: #fff;
}
.ntSponsorship .ntSubTitle {
	margin-bottom: 30px;
}
.ntPackages {
	margin-top: 50px;
	text-align: center;
	color: #333;
}
.ntPackages .ntPackagesSuperTitle {
	background: #f7f9fb;
	padding-top: 40px;
	padding-bottom: 40px;
	border-radius: 80px 0px 0px 0px;
}
.ntPackages .ntPackagesSuperTitle h4 {
	font-size: 20px;
}
.ntPackages .ntPackagesSuperTitle h3 {
	color: #333;
	font-weight: bold;
	font-size: 45px;
}
.ntPackages .ntPackagesSuperTitle h3 > i {
	font-size: 65px;
	color: #e32958;
}
.ntPackages h2 > i {
	font-size: 50px;
	color: #b1b1b1;
}
.ntPackagesDetails {
	background: #fff;
	border-radius: 0px 0px 80px 0px;
}
.ntPackagesDetails ul {
	margin: 0;
	list-style-type: none;
	padding: 40px 0;
}
.ntPackagesDetails ul li {
	border-bottom: 2px dotted #dedede;
	padding: 8px 0;
	font-size: 14px;
}
.ntPackages .ntPackagesDetails .btn-ntPrimaryBorder {
	margin-bottom: 35px;
}
.ntPackages:hover .ntPackagesDetails .btn-ntPrimaryBorder {
	border: 2px solid #e32958;
	background-color: #e32958;
	color: #ffffff;
} /** * 9.0 Sponsors & Partners (Section) * ----------------------------------------------------------------------------- */
.ntSponsors {
	padding: 85px 0 100px 0;
}
.ntSponsors .ntSubTitle {
	text-align: center;
	margin-bottom: 60px;
}
.ntSponsors header .ntSuperTitle {
	margin-bottom: 30px;
	color: #e32958;
	text-transform: uppercase;
	font-weight: 500;
}
.ntSponsors .ntSponsorList {
	background: #ffffff;
	border:1px solid #fafafa;
	
	padding: 0px;
	margin-bottom: 25px;
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.12);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.12);
    box-shadow: 0 1px 2px rgba(0,0,0,.12);
}
.ntSponsors .ntSponsorList:hover {
	box-shadow: 0 10px 30px rgba(121, 121, 121, 0.27);
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
}
.ntSponsors .ntSponsorList img {
	margin: 0 auto;
	display: block;
}
.ntSponsors .ntSponsorList:hover img {
	opacity: 0.8;
} /** * 10.0 Register Now (Section) * ----------------------------------------------------------------------------- */
.ntRegister {
	background: #4842e3;
	z-index: 1;
	text-align: center;
	color: #fff;
	padding-bottom: 50px;
}
.ntRegister h3 > b {
	display: block;
	font-size: 40px;
	font-weight: 900;
}
.ntRegister h3 {
	text-align: center;
	font-size: 23px;
	line-height: 34px;
	font-weight: 100;
}
.ntRegister h2 {
	color: #fff;
} /*ntRegisterForm*/
.ntRegisterForm {
	padding-bottom: 80px;
	background: #ffffff;
}
.ntRegisterForm .ntSubTitle {
	text-align: center;
	margin-bottom: 60px;
}
.ntRegisterForm .ntSubmit {
	width: 385px;
	display: block;
	margin: 0 auto;
	margin-top: 30px;
}
.ntRegisterForm input, .ntRegisterForm select {
	width: 100%;
	padding: 13px 20px;
	background: #ffffff;
	border: 2px solid #eaeaea;
	box-shadow: 1px 6px 10px #00000005;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	color: #242732;
	font-size: 15px;
	line-height: 1.4em;
	transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-webkit-transition: all 0.3s linear 0s;
	-ms-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	margin: 10px 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.ntRegisterForm input:focus, .ntRegisterForm select:focus {
	box-shadow: 1px 6px 10px #eee;
	border: 2px solid #4842e3;
	outline: none
}
.ntRegisterForm .arrow {
	position: relative;
}
.ntRegisterForm .arrow:after {
	content: '';
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000000;
	position: absolute;
	right: 30px;
	top: 33px;
}
#success {
	position: fixed;
	top: 89px;
	z-index: 9;
	right: 15px;
} /*Ajax Validation*/
span.error {
	font-size: 10px;
	color: #fff;
	position: absolute;
	top: -20px;
	right: 15px;
	background: #e65858;
	padding: 0px 5px;
}
span.error:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 0 6px 6px 0;
	border-color: transparent #e65858;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -6px;
	left: 20%;
} /** * 11.0 Contact (Section) * ----------------------------------------------------------------------------- */
.ntContact {
	position: relative;
}
.ntContactDetails {
	background-color: #fffffff5;
	position: absolute;
	z-index: 1;
	left: auto;
	right: 50%;
	margin-right: -540px;
	top: 45px;
	overflow: hidden;
	padding: 40px;
	width: 350px;
}
.ntContactDetails h2 {
	text-align: left;
	font-weight: 900;
	font-size: 36px;
}
.ntContactDetails .ntSubTitle {
	margin: 15px 0;
}
.ntContactDetails h5 {
	font-weight: 700;
}
.ntContactDetails p:last-child {
	padding: 0;
	margin: 0;
}

@media screen and (max-width: 1199px) {
.ntContactDetails {
	margin-right: -450px;
}
}

@media screen and (max-width: 991px) {
.ntContactDetails {
	margin-right: -43.5555%;
}
} /*Google Map*/
#map {
	width: 100%;
	height: 730px;
} /** * 12.0 Subscription and Social Media * ----------------------------------------------------------------------------- */ /* Subscribe */
.ntSubscribe {
	width: 100%;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}
.ntSubscribe .form {
	width: 50%;
	margin: 0 auto;
	position: relative;
	padding: 0 7%;
	padding-bottom: 13px;
	bottom: 0;
}
.ntSubscribe form {
	position: relative;
}
.ntSubscribe:before {
	Content: '';
	background-color: #4842e3;
	position: absolute;
	left: 0;
	width: 25%;
	height: 100%;
	bottom: 0;
}
.ntSubscribe:after {
	Content: '';
	background-color: #4842e3;
	position: absolute;
	right: 0;
	width: 25%;
	height: 100%;
	bottom: 0;
}
.ntSubscribe input[type=email] {
	width: 100%;
	background: #fff;
	border: 2px solid #4842e3;
	border-radius: 50px;
	padding: 15px 25px;
	color: #333;
	font-size: 16px;
}
.ntSubscribe button[type=submit] {
	text-transform: uppercase;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	top: 0;
	right: 5px;
	bottom: 0;
	margin: 5px 0;
	font-size: 12px;
	padding: 0 25px;
	font-weight: 700;
	letter-spacing: 3px;
	width: auto;
	position: absolute;
	background: #4842e3;
	border: 0;
	cursor: pointer;
	display: block;
	color: #fff;
}
.ntSubscribeLeft {
	position: absolute;
	left: 0;
	transform: translateX(-2%);
	bottom: calc(0% - 0px);
	display: flex;
}
.ntSubscribeRight {
	position: absolute;
	right: 0;
	transform: translateX(0%);
	bottom: calc(0% - 0px);
	display: flex;
} /* Social Media */
.ntCommunity {
	background-image: linear-gradient(to bottom, #312f7d 0%, #a71b3b 150%);
	position: relative;
	padding-bottom: 80px;
}
.ntCommunity ul.ntSocialIcons {
	width: 260px;
	margin: 0 auto;
	list-style-type: none;
	overflow: hidden;
	padding-left: 0;
	margin-top: 50px;
}
.ntCommunity ul.ntSocialIcons li {
	float: left;
}
.ntCommunity ul.ntSocialIcons a {
	width: 72px;
	height: 72px;
	font-size: 31px;
	line-height: 68px;
	text-align: center;
	margin: 0 6px;
}
.ntCommunity ul.ntSocialIcons li a > i {
}
.ntCommunity h2 {
	text-align: center;
	font-size: 45px;
	font-weight: 900;
	line-height: 38px;
	color: #ffffff;
}
.ntCommunity .ntSubTitle {
	text-align: center;
	margin: 0 auto;
	color: #ffffff
}
.ntCommunity .line {
	border-top: 1px solid #ffffff54;
	display: block;
	width: 66.666667%;
	margin: 0 auto;
	max-width: 66.666667%;
} /*Social Media Icons*/
.ntSocialIcons {
	display: block;
	margin-top: 15px;
}
.ntSocialIcons a {
	color: #fff;
	display: inline-block;
	width: 35px;
	text-align: center;
	line-height: 32px;
	height: 35px;
	font-size: 14px;
	margin-right: 5px;
	border: 2px solid #ffffff;
	border-radius: 50px;
}
.ntSocialIcons a:active, .ntSocialIcons a:focus, .ntSocialIcons a:hover {
	background-color: #e32958;
	border-color: #e32958;
} /** * 13.0 Footer * ----------------------------------------------------------------------------- */
footer {
	font-size: 14px; color:#fff;
	background:#000;
	padding-bottom: 80px;
}
.logo-heading {
    background: #efefef;
    font-size: 18px;
    text-align: center;
    line-height: 44px;
}
footer p {
	margin-bottom: 0px;
}
footer .footnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
footer .footnav ul li a {
	color: #fff;
	text-decoration: underline;
}
footer .footnav ul li a:hover {
	color: #333;
	text-decoration: none;
}
footer .foot-logo {
	margin-top: 30px;
} /** * 14.0 Media Queries * ----------------------------------------------------------------------------- */ /* Desktop */

@media screen and (max-width: 1199px) {
.ntOurSpeakersItem .overlay {
	padding-top: 24%;
}
.ntSponsors .ntSponsorList img {
	width: 100%;
}
} /* Laptop */

@media screen and (max-width: 1024px) {
.cd-nav-trigger {
	display: block;
}
} /* Tablet (landscape) */

@media screen and (max-width: 991px) { /*Main Title*/
.mainTitle {
	width: 70%;
}
.mainTitle h1 {
	font-size: 35px;
	line-height: 32px;
}
.cd-headline.clip .cd-words-wrapper {
	font-size: 55px;
}
.mainTitle span.where, .mainTitle span.when {
	margin-bottom: 15px;
	font-size: 16px;
}
.mainTitle .location span i {
	padding: 12px 15px;
	margin-right: 10px;
	font-size: 20px;
} /*Mobile Nav*/
.ntNavbar {
	left: 0;
	background: #fcfcfc;
	padding: 10px;
	margin-top: 20px;
	position: relative;
}
.ntNavbar li a {
	line-height: 45px;
	border-bottom: 1px solid #ddd;
	color: #333;
}
.ntNavbar li:last-child a {
	border-bottom: 0;
}
.ntNavbar li a:before {
	display: none;
}
.fixed .navbar-toggler-icon {
	
	background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='#333333' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.fixed .navbar-toggler {
	
}
.fixed .ntNavbar li a, .fixed .ntNavbar {
	padding-left: 0;
	padding-right: 0;
	margin: 0;
} /*Button*/
.btn-ntPrimaryBorder, .btn-ntPrimaryFull {
	margin-right: 0;
}
.btn.ntMedium {
	font-size: 11px;
	padding: 12px 18px;
} /* Statistic */
.ntCounter_type span.ntCounterTitle {
	margin-bottom: 80px;
}
.ntCounter_type .col-md-3:last-child span.ntCounterTitle {
	margin-bottom: 0px;
}
.ntCounter_type i {
	left: 25%;
} /* speaker */
.ntSubTitle {
	margin-bottom: 36px;
}
.ntOurSpeakersItem .overlay {
	padding-top: 20%;
} /* conference schedule */
.ntTabContent .ntEvent.extend .ntCaption .ntImage {
	float: initial;
	margin: 0 auto;
	margin-bottom: 20px;
}
.ntTabContent .ntEvent.extend .ntCaptionText {
	text-align: center;
} /* subscribe */
.ntSubscribe .form {
	width: 80%;
}
.ntSubscribe:after, .ntSubscribe:before {
	width: 10%;
}
} /* Tablet (portrait) */

@media screen and (max-width: 767px) { /* community */
	.caption{display:none !important;}

	.ntCommunity ul.ntSocialIcons {
	width: 83%;
}.Digitale{ position: absolute; top: 130px; right:20px; z-index: 99; color: #fff;}#pills-tab>li>a {    padding: 9px 14px !important;    font-size: 15px; line-height:20px;    font-weight: bold;}
.agendabtn{ margin:10px 0;}
.mapw{max-width: 100%;}
.ntCommunity ul.ntSocialIcons a {
	width: 54px;
	height: 54px;
	font-size: 22px;
	line-height: 54px;
	margin-bottom: 10px;
}
.ntOurSpeakersItem .overlay {

	display: block !important;
    height: auto !important;
    padding-top: 15px;
	top: 70%;}
.ntSubscribe .form {
	width: 100%;
	padding: 0 12%;
}
.ntSubscribe, .ntSubscribeLeft, .ntSubscribeRight, .ntSubscribe:before, .ntSubscribe:after {
	display: none
}
ul.ntScheduleTab li .ntBtnDownloadSchedule {
	display: none;
}
ul.ntScheduleTab {
	width: 280px;
	margin: 0 auto;
}
.ntSponsors .ntSponsorList img {
	width: inherit;
} /*footer*/
footer .footnav, footer p {
	margin-bottom: 25px;
	padding-bottom: 0;
}
footer .foot-logo {
	margin-top: 0px;
}
} /*Mobile*/

@media screen and (max-width: 480px) { /* main title */
.mainTitle {
	width: 90%;
} /* community */
.ntContactDetails {
	margin-right: 0;
	position: relative;
	right: 0;
	top: 0;
	width: 100%;
	background: #f7f9fb;
}
.ntCommunity ul.ntSocialIcons {
	width: 94%;
}
.ntCommunity ul.ntSocialIcons a {
	width: 54px;
	height: 54px;
	font-size: 22px;
	line-height: 54px;
	margin-bottom: 10px;
}
.ntRegisterForm .ntSubmit {
	width: 100%;
} /*Register*/
.ntRegister h3 > b {
	font-size: 23px;
}
.ntRegister h3 {
	font-size: 17px;
	line-height: 28px;
}
.ntSubTitle {
	font-size: 16px;
}
.ntSpeaker .btn {
	margin-top: 25px;
	margin-bottom: 25px;
}
ul.ntScheduleTab li a {
	font-size: 14px;
	padding: 5px 15px;
} /*Conference Schedule*/
.ntTabContent .ntEvent .tnEventInfo {
	width: 95%;
	margin-left: 15px;
	padding-left: 20px;
}
.ntTabContent .ntEvent .ntEventTime {
	width: 95%;
	text-align: left;
	padding-right: 0;
	padding-left: 35px;
	font-size: 15px;
}
.ntTabContent .ntEvent .ntEventTime span {
	top: 10px;
	left: 11px;
}
.ntTabContent .ntEvent.extend span {
	left: 0;
	right: 0;
	top: 2px;
	width: 28px;
	height: 28px;
}
} /* Mini-Mobile */

@media screen and (max-width: 320px) { /* main title */
.mainTitle {
	width: 88%;
	left: 17px;
	right: 0;
}
.mainTitle h1 {
	font-size: 24px;
	line-height: 26px;
}
.mainTitle p {
	display: none
}
span.line {
	margin-bottom: 35px;
}
.cd-headline.clip .cd-words-wrapper {
	font-size: 42px;
}
.mainTitle span.where, .mainTitle span.when {
	margin-bottom: 15px;
	width: 100%;
}
.mainTitle .location span i {
	padding: 12px 15px;
	margin-right: 15px;
	font-size: 20px;
} /* button */
.btn-ntPrimaryBorder, .btn-ntPrimaryFull {
	margin-bottom: 15px;
}
}
.material-icons{ font-size:14px !important; }
#media .row {justify-content: center;}